#imCel0_08 {position: absolute; top: 0px; left: 150px; height: 24px; width: 550px; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Tahoma; }
#imObj0_08 .ff2 {font-family: Tahoma; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_08 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 24px; overflow: hidden; }
#imCel0_12 {position: absolute; top: 34px; left: 10px; height: 27px; width: 270px; }
#imObj0_12 .ff0 {font-family: Times New Roman; }
#imObj0_12 .ff1 {font-family: Tahoma; }
#imObj0_12 .ff2 {font-family: Tahoma; }
#imObj0_12 .fc1 {color: #FFFFFF; }
#imObj0_12 .fc2 {color: #000000; }
#imObj0_12 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_12 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_12 {padding: 0px; }
#imCel0_12_Cont {text-align: center; height: 27px; overflow: hidden; }
#imCel1_05 {position: absolute; top: 71px; left: 10px; height: 389px; width: 130px; }
#imObj1_05 img {border: none; height: 90px; width: 130px; vertical-align: bottom; }
#imObj1_05 {padding: 0px; }
#imCel1_05_Cont {text-align: center; height: 389px; overflow: hidden; }
#imCel0_11 {position: absolute; top: 71px; left: 150px; height: 389px; width: 270px; }
#imObj0_11 .ff0 {font-family: Times New Roman; }
#imObj0_11 .ff1 {font-family: Tahoma; }
#imObj0_11 .ff2 {font-family: Tahoma; }
#imObj0_11 .fc1 {color: #FFFFFF; }
#imObj0_11 .fc2 {color: #000000; }
#imObj0_11 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_11 {padding: 0px; }
#imCel0_11_Cont {text-align: center; height: 389px; overflow: hidden; }
#imCel7_07 {position: absolute; top: 71px; left: 430px; height: 389px; width: 130px; }
#imObj7_07 {font: 11px Arial; }
#imObj7_07 {padding: 0px; }
#imCel7_07_Cont {text-align: center; height: 389px; width: 130px; overflow: auto; }
#imCel7_08 {position: absolute; top: 71px; left: 570px; height: 389px; width: 270px; }
#imObj7_08 {font: 11px Arial; }
#imObj7_08 {padding: 0px; }
#imCel7_08_Cont {text-align: left; height: 389px; width: 270px; overflow: auto; }
#imPage {position: relative; height: 570px; }

